// MARK: HeaderView
// Mark all notifications button title
"header-view.mark-all-button.title" = "Segna tutto come letto";
// Back button title
"header-view.back-button.title" = "Indietro";

// MARK: Empty view
// Empty view placeholder title
"empty-view.title" = "Nessuna novità… per ora 👀";
// Empty view placeholder description
"empty-view.description" = "Ti informeremo su nuove app e aggiornamenti.";

// Today date string
"date.today" = "Oggi";
// Yesterday date string
"date.yesterday" = "Ieri";

// MARK: Button title
// Update Setapp button title
"update-setapp.button-title" = "Aggiorna";
// Install app button title
"app-button.install.title" = "Installa";
// Open app button title
"app-button.open.title" = "Apri";
// Install in progress button title
"app-button.installing.title" = "Installo…";
// View app button title
"app-button.view-app.title" = "Vedi l'app";

// More button title
"mardown-view.more-button.title" = "altro";

// MARK: AI Pricing
/* AI notification credits label */
"ai-notification.credits.title" = "crediti disponibili";
